package com.ruoyi.system.domain.grid.ext;

import com.ruoyi.system.domain.grid.GridCompanyLand;

public class GridCompanyLandExt extends GridCompanyLand {

    private String comanyName;//企业名称

    private String landName;//经济地块名称

    private String zlgxName;//租赁关系名称

    private String landPurposeName;//土地用途名称

    public String getLandPurposeName() {
        return landPurposeName;
    }

    public void setLandPurposeName(String landPurposeName) {
        this.landPurposeName = landPurposeName;
    }

    public String getComanyName() {
        return comanyName;
    }

    public void setComanyName(String comanyName) {
        this.comanyName = comanyName;
    }

    public String getLandName() {
        return landName;
    }

    public void setLandName(String landName) {
        this.landName = landName;
    }

    public String getZlgxName() {
        return zlgxName;
    }

    public void setZlgxName(String zlgxName) {
        this.zlgxName = zlgxName;
    }
}